SQL-инъекция в xpoll

Дата публикации:
03.08.2006
Всего просмотров:
1526
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
xpoll 2.x
Уязвимые версии: xpoll 2.30, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "poll" в сценарии top.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения. Для успешной эксплуатации уязвимости опция "magic_quotes_gpc" должна быть отключена.

URL производителя: members.lycos.co.uk/xscripts03/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA